petsc-3.4.2 2013-07-02

# MatCoarsenSetVerbose

Not Collective on MatCoarsen and Mat

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatCoarsenSetVerbose(MatCoarsen agg, PetscInt vv)

### Input Parameters

| agg | - the coarsen context
| str | - the adjacency matrix

### Keywords

Coarsen, adjacency

### See Also

MatCoarsenCreate()

Level:beginner
Location:src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages